Subject: [Sip] comments on draft-munakata-sip-privacy-new

From: "Jesske, R" <[email-masked]>
Date: Thu, 26 Jul 2007 13:12:01 +0200

Dear Mayumi et all,

Your draft says:

8.  Proxy Behavior

   When a proxy receives a SIP message containing a privacy flag, the
   proxy compliant with this specification MUST NOT add any information
   that may reveal something about the sender that is irrelevant to
   routing unless the proxy knows that such information will be deleted
   before it leaves the boundary of the Trust Domain[RFC3324].

   A proxy MUST NOT modify the privacy flag, if present.

Does this text allows networks that are due to regulation which have to provide at least within the trusted Domain a Asserted Identity? 
It looks that it is so. Could we spell out this explicitly?
And we should refer to RFC 3325 as already mentioned in an other mail.

What we should also to take into consideration is the case of ACR.
As you wrote already in Section 7.2 a indication showing that the economisation of the user identity were done at least by the UAC.
If the network provides ACR at least there must be a mechanism to identity such cases too. 

I think we should at least mention the relation to this mechanism. And what could be done to fulfil the requirements of ACR.

Best Regards

Roland

Deutsche Telekom AG 
T-Com, Zentrum Technik Einführung 
Roland Jesske 
Gateways, Protokolle, Konvergenz, TE33-6 
Deutsche-Telekom-Allee 1, 64295 Darmstadt, Raum 314(Besucheradresse) 
Postfach, 64307 Darmstadt (Postanschrift) 
06151 83-5940 (Tel.) 
06151 83-4577 (Fax) 
E-Mail: [email-masked] 
http://www.t-com.de

Registerrechtliche Unternehmensangaben: 
Deutsche Telekom AG
Aufsichtsrat: Dr. Klaus Zumwinkel (Vorsitzender)
Vorstand: René Obermann (Vorsitzender), Dr. Karl-Gerhard Eick (stellvertretender Vorsit-zender), Hamid Akhavan, Timotheus Höttges, Thomas Sattelberger 
Handelsregister: Amtsgericht Bonn HRB 6794, 
Sitz der Gesellschaft: Bonn 
WEEE-Reg.-Nr.: DE50478376 
*************************************************************** 
Deutsche Telekom AG 
Supervisory Board: Dr. Klaus Zumwinkel (Chairman) 
Board of Management: René Obermann (Chairman), 
Dr. Karl-Gerhard Eick (Deputy Chairman), 
Hamid Akhavan, Timotheus Höttges, 
Lothar Pauly,  Thomas Sattelberger 
Commercial register: Amtsgericht Bonn HRB 6794, 
corporate seat: Bonn 
WEEEreg.no: DE50478376 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip